<STYLE TYPE="text/css">

<!--

BODY {  background-color:black; background-repeat:repeat-y; background-image: url(back_flowers.html)  } 

/* ITEMS */


#toolbar {position: absolute; left: -130; top: 122; width:130; height: 722; margin: 0; overflow: hidden}

#toolbarContent {position: absolute; left: 0; top: 0; width: 120; height: 722; overflow:hidden; font-size:9pt; line-height:10.1pt; margin:3 3 3 13; }

#activeBar {position: absolute; left: 130; top: 0; width: 12px; height: 722px; background-color:blue; margin: 0; background-image: url(../images/clickRegion.gif)}

#topImg {position: absolute; left: 0; top: 0; width: 10; height: 10px}

#botImg {position: absolute; left: 0; top: 706; width: 10; height: 10px; margin: 0;}



 .logo { position:absolute; left:0; top:1%; }
 .header { position:absolute; left:90%; width:50%; }
 .content { text-align:justify; position:absolute; left:130px; top:10%; width:70%;  font-size:12pt; font-family: verdana; ; clip:  rect(   )}
 .linkBar { position:absolute; left:10; top:variable; width:100px; height:200px; font-size: 15px; font-weight:600; font-family: arial}
 .contact { position:absolute; left:20px;  top:200; width:100px; height:150px; font-family: verdana}

/* MENU LIST */
 .nav_bar { color:white; align:justify; font-family: verdana; }
 

/* HEADINGS */
  
H1 { font-size: 30px; font-family: century schoolbook }
H2 { font-family: century schoolbook; }
H3 { font-family: century schoolbook; }
H4 { text-indent:1cm; font-family:century schoolbook }
MARQUEE  { text-indent: 1cm;  font-size:15pt; font-family: century schoolbook, times new roman }


/* GENERAL TEXT */

P.small { text-align:center; font-size:8pt; font-family: verdana}
P.table { width:100px; height:150px; background:teal }
P B { color: red }
HR { position:absolute; left:30%; top:variable; width:50%; align:center }



/* LINKY DINKS */
A { text-decoration: none; }
A:link { color:silver; }
A:hover { color:yellow; }
A:active { color:lime; }
A:visited { color:red; } 



/*POSITIONING/LAYERING FOR PAGES*/

 .initial {position:absolute; top:20%; left:150px; width:60%; }
 .inCrowd { position:absolute; top:20%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inHale { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inTerplanetary { position:absolute; top:10%; left:150px; width:60%; color:silver; text-align:justify; font-family: verdana; }

 .inTangible { position:absolute; top:10%; left:150px; width:60%; color:red; text-align:justify; font-family: verdana; }
 .inOvation { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inTrinsic { position:absolute; top:10%; left:150px; width:60%; color:#FFCC00; text-align:justify; font-family: verdana; }
 .inTaglio { position:absolute; top:10%; left:150px; width:60%; color:orange; text-align:justify; font-family: verdana; }

 .inSomnia { position:absolute; top:10%; left:150px; width:60%; color:#FFCC00; text-align:justify; font-family: verdana; }
 .inGenue { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inHabit { position:absolute; top:10%; left:150px; width:60%; color:red; text-align:justify; font-family: verdana; }
 .inNate { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inHerit { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }

 .inVeigle { position:absolute; top:10%; left:150px; width:60%; color:D9006C; text-align:justify; font-family: verdana; }
 .inScribe { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inFormed { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-size:13pt; font-family: verdana; }
 .inFusion { position:absolute; top:10%; left:150px; width:60%; color:teal; text-align:justify; font-size:12pt; font-family: verdana; }

 .inFlux { position:absolute; top:10%; left:150px; width:60%; color:orange; text-align:justify; font-family: verdana; }
 .inTrospect { position:absolute; top:10%; left:150px; width:60%; color:teal; text-align:justify; font-family: verdana; }
 .inVigorate { position:absolute; top:10%; left:150px; width:60%; color:teal; text-align:justify; font-family: verdana; }
 .inTense { position:absolute; top:10%; left:150px; width:60%; color:maroon; text-align:justify; font-family: verdana; font-weight:bold; }

 .inStore { position:absolute; top:10%; left:150px; width:60%; color:silver; text-align:justify; font-family: verdana; }
 .inTuition { position:absolute; top:10%; left:150px; width:60%; color:pink; text-align:justify; font-family: verdana; }
 .inHuman { position:absolute; top:10%; left:150px; width:60%; color:gray; text-align:justify; font-family: verdana; }
 .inTricate { position:absolute; top:10%; left:150px; width:60%; color:green; text-align:justify; font-family: verdana; }
 .inVoke  { position:absolute; top:10%; left:150px; width:60%; color:pink; text-align:justify; font-family: verdana; }




/*COLORS AND FONTS FOR PAGES*/

 .affiliates { color:#FF9900; align:justify; font-family: verdana; }
 .aromatherapy { color:orange; align:justify; font-family: verdana; }
 .astrology { color:silver; align:justify; font-family: verdana }
 .aura { color:red; align:justify; font-family: verdana }

 .awards { color:white; align:justify; font-family: verdana }
 .celestine { color:#FFCC00; align:justify; font-family: verdana }
 .crystals { color:white; align:justify; font-family: verdana }
 .dreams { color:white; align:justify; font-family: verdana }

 .fairies { color:white; align:justify; font-family: verdana }
 .fengshui { color:white; align:justify; font-family: verdana }
 .freebies { color:white; align:justify; font-family: verdana }
 .gardening { color:white; align:justify; font-family: verdana }

 .goddess { color:white; align:justify; font-family: verdana }
 .guestbook { color:white; align:justify; font-family: verdana }
 .hallucinogens { color:white; align:justify; font-family: verdana }
 .herbal { color:white; align:justify; font-family: verdana }

 .home { color:#FFCC00; align:justify; font-family: verdana ;}
 .newage { color:white; align:justify; font-family: verdana }
 .psychology { color:white; align:justify; font-family: verdana }
 .relexology { color:white; align:justify; font-family: verdana }

 .religion { color:white; align:justify; font-family: verdana }
 .shop { color:white; align:justify; font-family: verdana }
 .telepathy { color:pink; align:justify; font-family: verdana }
 .ufo { color:white; align:justify; font-family: verdana }

 .webrings { color:white; align:justify; font-family: verdana }
 .wishcraft  { color:white; align:justify; font-family: verdana } 


-->
</STYLE> .links {  color: #FFCC00}
.next {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: lighter; text-align: center}
.inovation {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC9900; clip:   rect(   ); left: 0px}
